<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	$sql = "select Archivo from imagenes_inicio where Id = '$Id'";
	$rs = mysql_query($sql);
	list($url) = mysql_fetch_row($rs);	
	unlink("../inicio/$url");
	unlink("../inicio/miniaturas/$url");	
	
	$sql = "Delete from imagenes_inicio "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	
	
	Desconectar();
	

	header("Location:".$_SERVER['HTTP_REFERER']);
?>